{% extends 'base.html' %}

{% block content %}
<h1 class="page-header">Add bank Details </h1>

<!-- BUTTON TO TRIGGER THE ACTION -->
<p>
    <button type="button"
            class="btn btn-primary js-create-book"
            data-url="{% url 'bank_create' %}">
        <span class="glyphicon glyphicon-plus"></span>
        New Bank
    </button>
</p>


<h1 class="page-header">Bankdetails</h1>
<table class="table" id="book-table">
    <thead>
    <tr>
        <th>#</th>
        <td>beneficiaryId</td>
        <td>beneficiaryName</td>
        <td>book.accountNo</td>
        <td>book.ifscCode</td>
        <td>book.monthlyAmount</td>
    </tr>
    </thead>
    <tbody>
    {% include 'includes/partial_bank_list.html' %}
    </tbody>
</table>


<!-- THE MODAL WE WILL BE USING -->
<div class="modal fade" id="modal-book">
    <div class="modal-dialog">
        <div class="modal-content">
            Loading form.......
        </div>
    </div>
    {% endblock %}